Subject: [lojban] Re: gismu are no different from other brivla! (was Re: lojban language names in jbovlaste)

From: Robin Lee Powell <[email-masked]>
Date: Mon, 13 Jan 2003 20:32:19 -0800

On Mon, Jan 13, 2003 at 10:08:12PM -0600, Jordan DeLong wrote:
> On Mon, Jan 13, 2003 at 07:28:01PM -0800, Robin Lee Powell wrote:
> > On Mon, Jan 13, 2003 at 09:11:18PM -0600, Jordan DeLong wrote:
> > > On Mon, Jan 13, 2003 at 05:46:31PM -0800, Robin Lee Powell wrote:
> > > > On Mon, Jan 13, 2003 at 05:45:41PM -0800, Theodore Reed wrote:
> > > > > On Mon, 13 Jan 2003 20:02:31 EST [email-masked] wrote:
> > > > > 
> > > > > > how did italian not get its own gismu? 
> > > > > 
> > > > > This is why there's some amount of opposition to cultural
> > > > > gismu.
> > > > 
> > > > You mean, because they are stupid and arbitrary? 8)
> > > 
> > > Bah!
> > > 
> > > Make a fu'ivla. There's no reason every culture needs to have a
> > > *gismu* in order for some to have a gismu
> > 
> > That was, for the record, my point.
> 
> Ah. It sounded like you were supporting the idea that there should be
> either no cultural gismu or all cultural brivla should be gismu.

I was, indeed, supporting the former.

But I actually don't care all that much.

-Robin

-- 
http://www.digitalkingdom.org/~rlpowell/ *** I'm a *male* Robin.
.i le pamoi velru'e zo'u jmaji le plibu taxfu
.i le remoi velru'e zo'u mo .i le cimoi velru'e zo'u ba'e prali .uisai
http://www.lojban.org/ *** to sa'a cu'u lei pibyta'u cridrnoma toi